/*Footer CSS*/
#footer div.copyright{
	font-size:11px;
	color:#999;
}
#footer ul li{
	padding-right:0;
}
#footer ul.socialnetwork{
	float:right;
}
#footer ul.socialnetwork li{
	float:left;
	padding-left:5px;
}
#footer ul.socialnetwork li:first-child{
	color:#0c325f;
	font-weight:bold;
	font-size:11px;
}
#footer ul.zyxelRight{
	float:left;
}
#footer ul.zyxelRight li{
	padding-right:11px;
}
